<?xml version='1.0' encoding='ISO-8859-1'?> 
<xsl:stylesheet 
xmlns:d="http://docbook.org/ns/docbook"
xmlns:xsl="http://www.w3.org/1999/XSL/Transform" 
version="1.0"> 

<!--
module :
transformation docbook en plusieurs html avec formulaire

update :
$Id$
fplod 2007-04-18T08:15:46Z aedon.locean-ipsl.upmc.fr (Darwin)
cration
-->

<xsl:import href="http://docbook.sourceforge.net/release/xsl/current/xhtml/docbook.xsl"/>

<xsl:output method="xml" 
encoding="utf-8" 
indent="yes" 
omit-xml-declaration="yes"
doctype-public="-//W3C//DTD XHTML 1.0 Strict//EN" 
doctype-system="http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd"/>

<xsl:include href="titlepage.superbib.xsl"/>
<xsl:include href="message_lang.xsl"/>

<xsl:include href="form_html.xsl"/>

<xsl:template match="*" mode="book.titlepage.mode"/>
<xsl:param name="generate.toc">
article nop
</xsl:param>
<xsl:param name="css.decoration" select="0"/>
<xsl:param name="section.autolabel" select="0"/>

<!-- 
Personalisation de bas de page
-->
<xsl:template name="user.footer.content">
 <xsl:call-template name="para_lastupdate">
  <xsl:with-param name="language" select="document('biblio.xml')/d:bibliography/@xml:lang"/>
  <xsl:with-param name="date" select="$makedate"/>
  <xsl:with-param name="mode" select="'html'"/>
 </xsl:call-template>
</xsl:template>

</xsl:stylesheet> 
